.parrafo {
  font-size: 16px;
  font-family: 'Fira Sans', sans-serif;
  margin-bottom: 20px;
  color: #203C68;
}

.items {
  font-size: 16px;
  color: #1C3662;
  margin-bottom: 10px;
}

.measurements {
  width: 100%;
  min-height: 40em;
  display: block;
}

.philosophyTitleDark {
    text-align: center;
    font-family: 'Fira Sans', sans-serif;
    line-height: 40px;

    background-color: #254478;
    color: #ffffff;
    margin:0;
    padding: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 1.9em;
    margin-top: 40px;
    margin-bottom: 50px;
}

.fixedincome{
    background-color: #00674e;
    color:#fff;
    font-weight:bold;
}

.smcap{
    background-color: #00926c;
    color:#fff;
    font-weight:bold;
}

.intl{
    background-color: #ffd800;
    color:#000;
    font-weight:bold;
}

.lgcapgrowth{
    background-color: #eb6027;
    color:#fff;
    font-weight:bold;
}

.lgcapvalue{
    background-color: #a9192a;
    color:#fff;
    font-weight:bold;
}
.lgcapcore{
    background-color: #f3a4bc;
    color:#000;
    font-weight:bold;
}

.cash{
    background-color: #f8aa00;
    color:#000;
    font-weight:bold;
}

.divportfolio{
    background-color: #60368a;
    color:#fff;
    font-weight:bold;
}

.margintop30 {
    margin-top: 30px;
}

.box3_title {
  color: #1C3662; font-size: 25px; text-align: left; margin-bottom: 10px;
}

.box3_decoration {
  border-left: 5px solid #1C3662; padding: 30px; padding-bottom: 5px; padding-top: 10px; margin-bottom: 20px;
}

.box1 {
    padding: 35px; padding-top: 23px; border:1px solid #cccccc; padding-bottom: 15px;
}

.box2 {
    padding: 25px; background-color: #E8F2FD;
}

.box3 {
    padding: 35px; padding-top: 0px; border:1px solid #cccccc;
}

.guion {
  background-color: #1156A5; width: 100px; height: 6px; margin-bottom: 25px;
}

.title3 {
  color: #1C345B; font-size: 25px; text-align: left;font-family: 'Fira Sans', sans-serif; margin-bottom: 10px;
}

.margintop50 {
  margin-top: 50px;
}

.marginbottom30 {
  margin-bottom: 30px;
}

.philosophyTitle {
    text-align: center;
    font-weight: lighter;
    padding: .3em;
    font-size: 2.3em;
    color: #333333;
    font-family: 'Fira Sans', sans-serif;
    line-height: 40px;
    padding-top: 3rem;
    padding-bottom: 1.5rem;
    color: #1C345B;
}

.philosophyTitle2 {
    text-align: left;
    font-weight: lighter;
    font-size: 1.9em;
    color: #1C3662;
    font-family: 'Fira Sans', sans-serif;
    line-height: 40px;
    padding-top: 0rem;
    color: #1C345B;
}

.philosophySubTitle {
    font-size: 1.9em;
    color: #1C3662;
    font-family: 'Fira Sans', sans-serif;
    padding-top: 0.5rem;
    padding-bottom: 2.5rem;
}


.philosophyFirst {
  /*background: linear-gradient(0deg,rgba(46,57,66,0.9),rgba(46,57,66,0.9)), url("../img/city.jpg");*/
  display: flex;
  position: relative;
  justify-content:center;
  align-items:center;
}

.philosophyFirst > p {
  display: block;
  color: #ece8e8;
  font-size: 3.0em;
  text-align: center;
  margin: 0 auto;
  /*bottom: 45%;*/
  width: 80%;
  font-family: 'Fira Sans', sans-serif;
  padding-top:45px;
  line-height: 60px;
  text-shadow: 1px 1px 2px rgba(20,80,119,0.64);
}

.cover {
  background-size: cover !important;
}

.philosophySecond {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
	min-height: 32em;
  padding-top: 3rem;
  padding-bottom: 7rem;
}

.titleSecond {
	display: block;
	margin: 1.5rem auto 1.5rem auto;
	width: 100%;
	text-align: center;
	font-size: 3em;
	word-spacing: .14em;
  max-width: 90%;
}

.content {
	max-width: 80%;
	text-align: justify;
	margin: 0 auto;
}

.content p {
	margin: 1rem auto;
  margin-bottom: 50px;
  color: #1C3662;
  font-family: 'Fira Sans', sans-serif;
  font-size: 18px;
}

.asterisk {
  font-size: 15px !important;
  margin-bottom: 0px !important;
}

@media (max-width: 1000px), handheld and (orientation: landscape) {
  .philosophyFirst > p {
    font-size: 2.1em;
  }
}


.table-scroll {
  position:relative;
  max-width:auto;
  margin:auto;
  overflow:hidden;
  border:1px solid #cccccc;
  font-size: 13px;
  padding: 2px;
  padding-left: 19px;
  padding-right: 19px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.table-scroll-noleftmargin {
  padding-left: 2px !important;
}

.table-scroll-norightmargin {
  padding-right: 2px !important;
}

.table-wrap {
  width:100%;
  overflow:hidden;
  scroll-behavior: smooth;
}
.table-scroll table {
  width:100%;
  margin:auto;
  border-collapse:separate;
  border-spacing:0;
  table-layout: fixed;
}
.table-scroll th, .table-scroll td {
  /*border:1px solid #000;
  background:#fff;*/
  /*white-space:nowrap;*/
  /*vertical-align:top;*/
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border:1px solid #fff;
}

.table-scroll th {
  width: 130px;
  height: 60px;
}

.table-scroll td {

}

.usstock {
  background-color: #13B5EA;
}

.fixedincome{
  background-color: #00674e;
  color:#fff;
  font-weight: bold;
}

.smcap{
  background-color: #00926c;
  color:#fff;
  font-weight: bold;
}
.intl{
  background-color: #ffd800;
  color:#000;
  font-weight: bold;
}

.lgcapgrowth{
  background-color: #eb6027;
  color:#fff;
  font-weight: bold;
}
.lgcapvalue{
  background-color: #a9192a;
  color:#fff;
  font-weight: bold;
}
.lgcapcore{
  background-color: #f3a4bc;
  color:#000;
  font-weight: bold;
}

.cash{
  background-color: #f8aa00;
  color:#000;
  font-weight: bold;
}
.divportfolio{
  background-color: #60368a;
  color:#fff;
  font-weight: bold;
}

.emergingbonds {
  background-color: #D4EFEF;
}

.emergingstocks {
  background-color: #7F7F7F;
  color: #ffffff;
}

.commodities {
  background-color: #F8971D;
  color: #ffffff;
}

.us10y {
  background-color: #27AFAF;
  color: #ffffff;
}

.developedstockexUS {
  background-color: #003594;
  color: #ffffff;
}


.developedbondexUS {
  background-color: #82BC00;
  color: #ffffff;
}

/*
body::-webkit-scrollbar {
    width: 1em;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}*/

.button_scroll_right {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 17px;
    color: #ffffff !important;
    background-color: #1156A5;
    padding-top: 1px;
    padding-bottom: 3px;
    padding-left: 8px;
    padding-right: 5px;
    cursor: pointer;
    background-image: url("../img/keyboard-right-arrow-button.png");
    background-repeat: no-repeat;
    background-position: center;
}

.button_scroll_right:hover {
    background-color: #254478;
}

.button_scroll_left {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 17px;
    color: #ffffff !important;
    background-color: #1156A5;
    padding-top: 1px;
    padding-bottom: 3px;
    padding-left: 8px;
    padding-right: 5px;
    cursor: pointer;
    background-image: url("../img/keyboard-left-arrow-button.png");
    background-repeat: no-repeat;
    background-position: center;
    visibility: hidden;
}

.button_scroll_left:hover {
    background-color: #254478;
}
